
Foreman Remote Execution - Bug #23902

On 1.18-rc1 job invocation details does not show the graph

06/12/2018 01:08 PM - Adam Ruzicka

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Steps to reproduce:

1) Install 1.18-rc1 with REX

2) Run a REX job

2) Take a look at the job invocation detail page

Expected result:

There should be a graph showing on how many hosts the job succeeded/failed and so on.

Current result:

There is no graph, "TypeError: e[t] is undefined" logged in the browser console

Related issues:

Related to Foreman - Bug #23924: Lab Features -> Red Hat Subscriptions genera... Closed 06/13/2018

History

#1 - 06/12/2018 01:09 PM - Adam Ruzicka

- File Screenshot_20180612_150400.png added

Forgot to add a screenshot

#2 - 06/28/2018 07:49 AM - Ivan Necas

- Related to Bug #23924: Lab Features -> Red Hat Subscriptions generates console error added

#3 - 06/28/2018 07:50 AM - Ivan Necas

Seems like related to #23924 - after updating to latest nightlies, I've not seen this error and the job invocation page just worked properly

#4 - 06/28/2018 07:50 AM - Ivan Necas

- Status changed from New to Closed
